Skip to main content
`Ctrl`+`K`

# petsc4py.PETSc.DMDA.ElementType

class petsc4py.PETSc.DMDA.ElementType

  Bases: `object`

  Element types.

  Attributes Summary

  `P1` | Constant `P1` of type `int`
  `Q1` | Constant `Q1` of type `int`

  Attributes Documentation

  P1: int = P1

    Constant `P1` of type `int`

  Q1: int = Q1

    Constant `Q1` of type `int`

  __init__()
  classmethod __new__(*args, **kwargs)